package com.util;

import com.om.service.IRepairService;
import com.om.utils.Result;
import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;

import javax.annotation.Resource;
import java.util.HashMap;
import java.util.Map;


@SpringBootTest(classes = com.om.OperationApplication.class)
public class MapToHTML {

    @Resource
    private IRepairService repairService;

    @Test
    public void reportH5test(){

        Result<String> stringResult = repairService.reportH5(1);
        System.out.println(stringResult);
    }


}
